.home blockquote p {
    border-style: double;
    border-color: white;
    border-width: 4px;
    font-weight: 700;
        padding-top: 10px;
    padding-bottom: 10px;
    font-size: 17px;
}
.home blockquote {
    max-width: 355px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/* Gallery and images */
html .gallery-caption {
    font-size: 14px;
}
figure .wp-caption-text {
  text-align: center;
}
html #gallery-1 .gallery-item {
    margin-top: 0;
}
html #content .gallery-columns-3 .gallery-item {
    padding-left:0;
    padding-right: 0;
}
.entry-content img, .jetpack-image-container img.aligncenter, html .bx-wrapper .bx-viewport {
    border-bottom-width: 0;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-color: black;
}
.jetpack-image-container img.aligncenter {
    padding: 0 0 0 0;
}
html #latest-box {
    margin-left: 10px;
}
html #content .gallery-columns-3 .gallery-item dt.gallery-icon img {
    border-bottom-width: 0;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    max-width: 95%;
}
html #content .gallery-columns-3 .gallery-item img {
    padding-bottom: 2px;
    padding: 2px 2px 2px 2px !important;
}
/* home page */
#post-10 .entry-content, article#post-10 {
    padding-top: 0;
}

/* headers */
h1, html .entry-content h2, h3, h4, html h1.entry-title,html h3.widget-title, ul, html p, html .gallery-caption, #menu-block .elementor-widget-image .widget-image-caption,
#menu-block .wp-caption .wp-caption-text {
    color: /*#dedede;*/ #E6D5AB;
    font-weight: 400;
}
#menu-block .wp-caption, #menu-block .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding: 0;
}
#menu-block .wp-caption .wp-caption-text {
    font-size: 14px;
}
#menu-block .wp-caption {
  padding: 2px;
  border: solid #ccc 1px;
}
h1.entry-title {
    font-size: 46px;
  font-weight: 500;
}
html .entry-content h2 {
    font-size: 36px; 
}

/* images */
html img.alignleft, #secondary img.alignnone, html img.alignright, .entry-content img.alignnone {
    border:0 0 0 0;
    margin: 0 0 0 0;
    padding: 5px 5px 5px 5px;
}
#secondary img.alignnone {
    padding:2px 0 2px 0;

}
aside.widget.widget_image {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#post-10 p em {
    color: white;
}

/* menus page */
.menu {
    float: left;
    display: block;
    text-align: center;
}
.menu .wp-caption.alignleft {
    margin-right: 0;
    margin-top: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 6px;
}

/* set font, turn off hyphenation */
html p, .hometext, html ul, html .gallery-caption {
    font-family: Open Sans,Arial,Helvetica !important;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    font-weight: 400;
}
.hometext {
    font-size: 16px;
    font-weight: 600;
}

/* slider */
html .slideshow-window, html .slideshow-slide { background-color: transparent !important; border-width: 0; border-bottom-color: transparent !important; }

/* align contact details with text rather than header */
#secondary.widget-area {
    margin-top: 100px;
}
.home #secondary.widget-area {
    margin-top: 0;
}
#secondary .widget {
    background-color: transparent;
}
.home-page #secondary.widget-area {
    margin-top: 0;
}

/* phone numbers widget */
html #text-4 {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
}
#text-4.widget {
    padding-top: 0;
    margin-bottom: 0;
}
#text-4 .textwidget {
    border: 4px double white; /*#E6D5AB;*/
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Facebook like box*/
#facebook-likebox-2 {
    padding-left: 35px;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* Add this widget */
#addthis-widget-2 {
    margin-bottom: 0;
}

/* to stretch banner if it is too small */
.logo-wrap, #site-logo a, #branding img {
    width: 100%;
    max-width: 100%;
}

/* Hide stuff we do not want, ie
 * Comments form, info about posts, page name on home page,
 * who did post and date, search form, slider read more link,
 * site title, events manager ad, casino ad, footer, hyphens before captions */
.attachment h1.entry-title,div#respond,#site-title,#site-description,.post-meta,article#post-10 h1.entry-title,div.entry-meta,footer.entry-meta,#branding #searchform,#slider-wrap a.more-link,.bp_members #em-wrapper,comments,small center a, #site-generator div.powered, .entry-content .wp-caption .wp-caption-text:before {
        display:none
}

/* make header take up all the space */
#header-content.clearfix {
        margin:0;
        padding:0;
}

body.blog {
    padding-top: 0;
}
header#branding {
    border-radius : 0 0 0 0;
}

/* stretch page across whole page */
#page.hfeed {
/*	width: 100%;
	max-width: 100%; */
	margin-bottom: 0;
	margin-top: 0;
}
#content[role=main] {
    width: 100%;
}
#primary {
    width: 72%;
}

#secondary.widget-area {
	width: 25%;
}

body.page, body.archive, body.single {
/*	padding-top: 0; */
	padding-bottom: 0;
}

article.post {
	border-bottom: 0;
}

.home-page-text {
 font-size: 18px;
 font-weight: 600;
 text-align: center;
 color: #067238; 
}

/* Extensive Posts widget CSS */
#secondary ul li {
    list-style-type: none !important;
}

#secondary .cw-erpv-posts .cw-erpv-post .cw-erpv-post-short {
    max-width: 100%;
}


.cw-erpv-posts-section img.wp-post-image {
    border: 0 0 0 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

/* text widget with buttons in it */
.textwidget a.buttons {
 margin-bottom: 30px;
 font-weight: 600;
 display: block;
 clear: both;
 text-align: center;
 width: 150px;
}

/* buttons and menu CSS  */
a.buttons, nav#access, #mc_embed_signup .button {
    color:white;
    background-color:#050000;
    background-image:-webkit-gradient(linear,left top,left bottom,from(#050000),to(#050000)) !important;
    background-image:-webkit-linear-gradient(top,#050000,#050000) !important;
	background:-moz-linear-gradient(#050000,#050000) repeat scroll 0 0 transparent !important;
	background-image:-ms-linear-gradient(top,#050000,#050000) !important;
	background-image:-o-linear-gradient(top,#050000,#050000) !important;
	background-image:linear-gradient(top,#050000, #050000) !important;
    font-family:Open Sans,Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:600;
    }
#branding ul.menu ul.sub-menu a {
    background-color: #E6B85C;
    color: #050000;
}
#branding ul.menu li {
    border-left-color: #E6D5AB;
}
#branding ul.menu li a {
    color: white;
}
a.buttons {    
    border:3px solid #005900;
    padding:10px 15px 10px 15px;
	text-align:center;
	margin-bottom: 0;
	border-radius:20px;
	text-decoration:none;
	width:20em;
    }
#mc_embed_signup .button { border: 3px solid #005900 !important; }
a.buttons:hover, #mc_embed_signup .button:hover, nav#access:hover {
    color: #82b89c;
    text-decoration: none !important;
}
#branding ul.menu .sub-menu li:hover, #branding ul.menu .sub-menu a:hover {
    font-weight: 600;
    color: #050000;
}

div.button-block {
 margin-bottom: 30px;
 font-weight: 600;
 display: block;
 clear: both;
 margin-left: auto;
 margin-right: auto;
 width: 180px;
}

/* image captions */
.entry-content .wp-caption, #secondary .wp-caption {
 background-color: transparent;
     margin-bottom: 10px;
}
#secondary .wp-caption {
     margin-bottom: 4px;
}

.entry-content .wp-caption .wp-caption-text, #secondary .wp-caption .wp-caption-text {
text-align: center;
padding: 5px 7px 0;
} 

/* bullet points */
.entry-content ul{
        list-style-type:square
}

/* Remove borders from article */
article.hentry, #secondary .widget {
    border-bottom: 0 solid #fff;
}

.addthis_toolbox {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 150px;
}

/* clean up footer */
#supplementary{
        padding:0
}
/* Make footer three fill the space */
#supplementary.one {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
footer#colophon{
        margin-top:2em
}
#footer_copyright-2 {
	border: 0;
}

/* 
 * Make webhive link in footer one look like it is part of site link 
 */
#supplementary .widget-area .widget { 
    margin-bottom: 0; 
    border-bottom: 0; 
    padding-bottom: 0; 
    padding-top: 20px;
    padding-left: 30px; 
    font-size: 12px;
    color: #666;
    }
#supplementary .widget-area .widget a {
    color: #555;
    font-weight: 700;
}
#site-generator.clearfix {
    padding-top: 0;
    border-top: 0;
    border-bottom: 0;
}

/* make find me page long enough
#post-27{
        height:42em
} */
#first.widget-area, .textwidget, aside.widget, #supplementary.one .widget, #page #site-generator {
    background-color: #050000 !important;
}
/* change page background color to white and remove footer margin color */
#page, #main.clearfix, .hentry, #site-generator, #supplementary.one, footer#colophon {
	background-color: #050000 !important;
    border-color: #050000;
}
.hentry {
	border: 0;
}
/* remove rounded corners at bottom of page */
#site-generator.clearfix {
    border-radius: 0 0 0 0 !important;
}

/* mailchimp signup form */
#mc_embed_signup{background:#99bd99; clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup p { margin-bottom: 7px; color: #005900; font-weight: 600; font-size: 16px;}
#mc_embed_signup label, .indicates-required { color:#005900; }
#text-3 #mc_embed_signup .mc-field-group { width: 92%; }
input { border-radius: 5px; }

@media screen and (max-device-width: 767px), handheld, screen and (max-width: 767px) {
    #main.clearfix {background-image: none; }
    body { position: absolute; top: 0; width: 100%;padding-top: 0 !important; } 
    #header-content { padding: 0 0 0 0; }
    #secondary.widget-area, #primary { width: 100% }
    article.hentry { margin-left: 0;}
    #page.hfeed { width: 100%; max-width: 100%; }
    #hgroup, #wpadminbar, #sidebar-header-right { display:none; }
}